For the complete documentation index, see llms.txt. This page is also available as Markdown.

/api/v1/selphid/tokeninfo

Gets the type of an input image or token.

post
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Corpo

A raw image or token buffer.

tokenBufferstringObrigatório

Raw image buffer in .png, .jpg or .bmp format, base64-encoded, or tokenized image, base64-encoded.

Example: BAEBAQLKOJ3E+kPbKqfpJtRHZN5vb...
Respostas
200

A message with the description.

application/json

The result of the token identification.

typestring · enumOpcional

Possible results for an input token buffer.

Example: tokenImageValores possíveis:
post/api/v1/selphid/tokeninfo
POST /api/v1/selphid/tokeninfo HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 50

{
  "tokenBuffer": "BAEBAQLKOJ3E+kPbKqfpJtRHZN5vb..."
}
{
  "type": "tokenImage"
}

Atualizado